<?php

//content
$this->start_controls_section(
    'content_one',
    [
        'label' => __('Content', 'solox-addon'),
        'tab' => \Elementor\Controls_Manager::TAB_CONTENT,
        'condition' => [
            'layout_type' => 'layout_one'
        ]
    ]
);

$this->add_control(
    'sec_title',
    [
        'label' => __('Section Title', 'solox-addon'),
        'type' => \Elementor\Controls_Manager::TEXTAREA,
        'placeholder' => __('Add title', 'solox-addon'),
        'default' => __('Default Title', 'solox-addon'),
    ]
);

solox_elementor_heading_option($this, 'Section Title', 'h3', 'layout_one');



$this->add_control(
    'content',
    [
        'label' => __('Content', 'solox-addon'),
        'type' => \Elementor\Controls_Manager::TEXTAREA,
        'placeholder' => __('Add Content', 'solox-addon'),
        'default' => __('Default Content', 'solox-addon'),
    ]
);

$this->add_control(
    'images',
    [
        'label' => __('Images', 'solox-addon'),
        'type' => \Elementor\Controls_Manager::GALLERY,
        'default' => [],
    ]
);

$this->end_controls_section();
