<?php

$this->start_controls_section(
    'content_section',
    [
        'label' => __('Content', 'solox-addon'),
        'tab' => \Elementor\Controls_Manager::TAB_CONTENT,
        'condition' => [
            'layout_type' => 'layout_one'
        ]
    ]
);

$this->add_control(
    'title',
    [
        'label' => __('Add Content', 'solox-addon'),
        'type' => \Elementor\Controls_Manager::TEXT,
        'default' => __('Default Content', 'solox-addon')
    ]
);

$footer_contact_list = new \Elementor\Repeater();

$footer_contact_list->add_control(
    'content',
    [
        'label' => __('Content', 'solox-addon'),
        'type' => \Elementor\Controls_Manager::TEXTAREA,
        'rows' => '2',
        'placeholder' => __('Add Content', 'solox-addon'),
        'default' => __('<a href="tel:+923680006800">+92 (3680) 00 - 6800</a>', 'solox-addon'),
    ]
);

$this->add_control(
    'footer_contact_list',
    [
        'label' => __('Contact Info', 'solox-addon'),
        'type' => \Elementor\Controls_Manager::REPEATER,
        'fields' => $footer_contact_list->get_controls(),
        'prevent_empty' => false,
        'title_field' => '{{{ content }}}',
    ]
);

$this->end_controls_section();
