<?php

$this->start_controls_section(
    'content_section_two',
    [
        'label' => __('Gallery Content', 'solox-addon'),
        'tab' => \Elementor\Controls_Manager::TAB_CONTENT,
        'condition' => [
            'layout_type' => 'layout_two'
        ]
    ]
);

$layout_two_gallery_images = new \Elementor\Repeater();

$layout_two_gallery_images->add_control(
    'image',
    [
        'label' => __('Add Image', 'solox-addon'),
        'type' => \Elementor\Controls_Manager::MEDIA,
        'default' => [
            'url' => \Elementor\Utils::get_placeholder_image_src(),
        ],
    ]
);

$layout_two_gallery_images->add_control(
    'icon',
    [
        'label' => __('Icon', 'solox-addon'),
        'type' => \Elementor\Controls_Manager::ICONS,
        'default' => [
            'value' => 'gallery-one__card__icon',
            'library' => 'font-awesome',
        ],
    ]
);

$this->add_control(
    'layout_two_gallery_images',
    [
        'label' => __('Gallery Items', 'solox-addon'),
        'type' => \Elementor\Controls_Manager::REPEATER,
        'fields' => $layout_two_gallery_images->get_controls(),
    ]
);


$this->end_controls_section();
