<?php

$this->start_controls_section(
    'content_section_two',
    [
        'label' => __('Content', 'solox-addon'),
        'tab' => \Elementor\Controls_Manager::TAB_CONTENT,
        'condition' => [
            'layout_type' => 'layout_two'
        ]
    ]
);

$layout_two_instagram_images = new \Elementor\Repeater();

$layout_two_instagram_images->add_control(
    'image',
    [
        'label' => __('Add Image', 'solox-addon'),
        'type' => \Elementor\Controls_Manager::MEDIA,
        'default' => [
            'url' => \Elementor\Utils::get_placeholder_image_src(),
        ],
    ]
);

$layout_two_instagram_images->add_control(
    'url',
    [
        'label' => __('Url', 'solox-addon'),
        'type' => \Elementor\Controls_Manager::URL,
        'placeholder' => __('#', 'solox-addon'),
        'show_external' => false,
        'default' => [
            'url' => '#',
            'is_external' => false,
            'nofollow' => false,
        ],
        'show_label' => true,
    ]
);

$this->add_control(
    'layout_two_instagram_images',
    [
        'label' => __('Instagram Images', 'solox-addon'),
        'type' => \Elementor\Controls_Manager::REPEATER,
        'fields' => $layout_two_instagram_images->get_controls(),
    ]
);

$this->end_controls_section();
