<?php if ('layout_one' == $settings['layout_type']) : ?>

	<!-- Call To Action Start -->
	<section class="cta-two" style="background-image: url(<?php echo esc_url($settings['bg_image']['url']); ?>);">
		<div class="cta-two__shape">
			<?php solox_elementor_rendered_image($settings, 'shape_four'); ?>
		</div>
		<div class="container">
			<div class="row">
				<div class="col-lg-7">
					<div class="cta-two__content">
						<?php
						if (!empty($settings['title'])) :
							$this->add_inline_editing_attributes('title', 'none');
							solox_elementor_rendered_content($this, 'title', 'cta-two__sub-title', $settings['section_sub_title_tag_layout_one']);
						endif;

						if (!empty($settings['subtitle'])) :
							$this->add_inline_editing_attributes('subtitle', 'none');
							solox_elementor_rendered_content($this, 'subtitle', 'cta-two__title', $settings['section_title_tag_layout_one']);
						endif;
						?>
						<a href="<?php echo esc_url($settings['button_url']['url']); ?>" <?php esc_attr(!empty($settings['button_url']['is_external']) ? "target=_blank" : ' '); ?> class="solox-btn"><span><?php echo esc_html($settings['button_label']); ?></span></a>
					</div>
				</div>
				<div class="col-lg-5">
					<div class="cta-two__thumb">
						<?php if (!empty($settings['image_one']['url'])) : ?>
							<div class="cta-two__thumb__one wow fadeInUp" data-wow-delay="200ms">
								<div class="cta-two__thumb__one__shape" style="background-image: url(<?php echo esc_url($settings['shape_one']['url']); ?>);"></div>
								<div class="cta-two__thumb__one__thumb">
									<?php solox_elementor_rendered_image($settings, 'image_one'); ?>
								</div>
							</div><!-- /.cta-thumb-one -->
						<?php endif; ?>
						<?php if (!empty($settings['image_two']['url'])) : ?>
							<div class="cta-two__thumb__two wow fadeInUp" data-wow-delay="300ms">
								<div class="cta-two__thumb__two__flower wow fadeInRight" data-wow-delay="400ms">
									<?php solox_elementor_rendered_image($settings, 'shape_three'); ?>
								</div>
								<div class="cta-two__thumb__two__shape" style="background-image: url(<?php echo esc_url($settings['shape_two']['url']); ?>);"></div>
								<div class="cta-two__thumb__two__thumb">
									<?php solox_elementor_rendered_image($settings, 'image_two'); ?>
								</div>
							</div><!-- /.cta-thumb-two -->
						<?php endif; ?>
					</div>
				</div>
			</div>
		</div><!-- /.container -->
	</section><!-- /.cta-one -->
	<!-- Call To Action End -->

<?php endif; ?>