<?php if ('layout_one' == $settings['layout_type']) : ?>
	<!-- Certificate -->
	<section class="certificate">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<div class="certificate-left">
						<?php
						if (!empty($settings['sec_title'])) :
							$this->add_inline_editing_attributes('sec_title', 'none');
							solox_elementor_rendered_content($this, 'sec_title', 'certificate-left__title', $settings['section_title_tag_layout_one']);
						endif;
						?>
						<p class="certificate-left__text"><?php echo wp_kses($settings['content'], 'solox_allowed_tags'); ?></p>
					</div><!-- section-title -->
				</div>
				<div class="col-lg-6">
					<ul class="certificate-right">
						<?php $i = 1;
						foreach ($settings['images'] as $item) :  ?>
							<li>
								<img src="<?php echo esc_url($item['url']); ?>" alt="<?php echo esc_attr(solox_get_thumbnail_alt($item['id'])); ?>">
							</li>
						<?php $i++;
						endforeach; ?>
					</ul><!-- certificate -->
				</div>
			</div>
		</div>
	</section>
	<!-- Certificate -->
<?php endif; ?>