<?php if ('layout_one' == $settings['layout_type']) : ?>
    <!--Contact Info Start-->
    <section class="contact">
        <div class="container">
            <div class="row">
                <div class="col-lg-4 col-md-12 wow fadeInLeft" data-wow-delay="200ms">
                    <div class="faq-page__help">
                        <div class="faq-page__help__icon icon-svg">
                            <?php \Elementor\Icons_Manager::render_icon($settings['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
                        </div>
                        <h3 class="faq-page__help__title"><?php echo wp_kses($settings['title'], 'solox_allowed_tags'); ?></h3>
                        <p class="faq-page__help__text"><?php echo wp_kses($settings['content'], 'solox_allowed_tags'); ?></p>
                    </div>
                </div>
                <?php
                foreach ($settings['layout_one_info_items'] as $key => $item) :
                ?>
                    <div class="col-lg-4 col-md-6">
                        <div class="contact__box">
                            <div class="contact__box__icon icon-svg">
                                <?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
                            </div>
                            <h5 class="contact__box__title"><?php echo wp_kses($item['title'], 'solox_allowed_tags'); ?></h5>
                            <p class="contact__box__text"><?php echo wp_kses($item['content'], 'solox_allowed_tags'); ?></p>
                        </div>
                    </div>
                <?php endforeach; ?>
            </div>
        </div>
    </section>
    <!--Contact Info End-->

<?php endif; ?>