<?php if ('layout_one' == $settings['layout_type']) : ?>
    <!-- Funfact Style One Start -->
    <section class="funfact-one">
        <div class="container">
            <ul class="list-unstyled funfact-one__list">
                <?php
                foreach ($settings['counter_list'] as $index => $item) :
                ?>
                    <li class="funfact-one__item count-box">
                        <?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => 'funfact-one__icon'], 'i'); ?>
                        <div class="funfact-one__content">
                            <h3 class="funfact-one__count count-text" data-stop="<?php echo esc_attr($item['number']); ?>" data-speed="1500"></h3>
                            <!-- /.funfact-one__count -->
                            <p class="funfact-one__text"><?php echo wp_kses($item['title'], 'solox_allowed_tags'); ?></p><!-- /.funfact-one__text -->
                        </div><!-- /.funfact-one__content -->
                    </li><!-- /.funfact-one__item -->
                <?php endforeach; ?>
            </ul><!-- /.list-unstyled funfact-one__list -->
        </div><!-- /.container -->
    </section><!-- /.funfact-one -->
    <!-- Funfact Style Two Start -->
<?php endif; ?>