<?php if ('layout_one' == $settings['layout_type']) : ?>
	<!-- Faq Start -->
	<section class="faq-page">
		<div class="container">
			<div class="row">
				<div class="col-lg-4">
					<div class="faq-page__contact background-base">
						<?php
						if (!empty($settings['sec_title'])) :
							$this->add_inline_editing_attributes('sec_title', 'none');
							solox_elementor_rendered_content($this, 'sec_title', 'faq-page__contact__title', $settings['section_title_tag_layout_one']);
						endif;
						?>
						<div class="faq-page__contact__text">
							<?php \Elementor\Icons_Manager::render_icon($settings['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'i'); ?>
							<?php
							if (!empty($settings['contact'])) :
								$this->add_inline_editing_attributes('contact', 'none');
								solox_elementor_rendered_content($this, 'contact', 'faq-page__contact__number', 'p');
							endif;
							?>
						</div><!-- /.faq-page__contact__text -->
					</div><!-- /.faq-page__contact -->
				</div><!-- /.col-lg-4 col-xl-3 -->
				<div class="col-lg-8">
					<div class="faq-page__accordion solox-accrodion" data-grp-name="solox-accrodion">
						<?php
						foreach ($settings['faq_lists'] as $key => $item) :
						?>
							<div class="accrodion  <?php echo esc_attr(('yes' == $item['active_status'] ? 'active' : '')); ?>">
								<div class="accrodion-title">
									<<?php echo esc_attr($item['question_title_tag_layout_one']); ?>><?php echo wp_kses($item['question'], 'solox_allowed_tags'); ?>
										<span class="accrodion-title__icon"></span><!-- /.accrodion-title__icon -->
									</<?php echo esc_attr($item['question_title_tag_layout_one']); ?>>
								</div><!-- /.accordian-title -->
								<div class="accrodion-content">
									<div class="inner">
										<p><?php echo wp_kses($item['answer'], 'solox_allowed_tags'); ?></p>
									</div><!-- /.accordian-content -->
								</div>
							</div><!-- /.accordian-item -->
						<?php endforeach; ?>
					</div>
				</div><!-- /.col-lg-8 col-xl-9 -->
			</div><!-- /.row -->
		</div><!-- /.container -->
	</section><!-- /.faq-page-accordion -->
	<!-- Faq End -->

<?php endif; ?>