<?php if ('layout_one' == $settings['layout_type']) : ?>
    <!-- /.footer-timing -->
    <div class="footer-widget footer-widget--time">
        <h2 class="footer-widget__title"><?php echo wp_kses($settings['title'], 'solox_allowed_tags'); ?></h2><!-- /.footer-widget__title -->
        <p class="footer-widget__text"><?php echo wp_kses($settings['content'], 'solox_allowed_tags'); ?></p>
        <!-- /.footer-widget__text -->
        <div class="footer-widget__social">
            <?php foreach ($settings['social_icons'] as $social_icon) : ?>
                <a <?php echo esc_attr(!empty($social_icon['social_url']['is_external']) ? 'target=_blank' : ' '); ?> href="<?php echo esc_url($social_icon['social_url']['url']); ?>">
                    <?php \Elementor\Icons_Manager::render_icon($social_icon['social_icon'], ['aria-hidden' => 'true', 'class' => ' '], 'i'); ?>
                </a>
            <?php endforeach; ?>
        </div><!-- /.footer-widget__social -->
    </div>
    <!-- /.footer-timing -->
<?php endif; ?>