<?php if ('layout_five' == $settings['layout_type']) : ?>
    <section class="gallery-two">
        <div class="container-fluid">
            <div class="row">
                <div class="col-xl-8 gallery-two__col-one">
                    <div class="row masonry-layout">
                        <?php foreach ($settings['gallery_list_five'] as $index => $item) :  ?>
                            <div class="col-xl-4 col-md-6">
                                <div class="gallery-two__card">
                                    <?php solox_elementor_rendered_image($item, 'image'); ?>
                                    <div class="gallery-two__card__hover">
                                        <a href="<?php echo esc_url($item['image']['url']); ?>" class="img-popup">
                                            <?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
                                        </a>
                                    </div><!-- /.gallery-two__card__hover -->
                                </div><!-- /.gallery-two__card -->
                            </div><!-- /.col-md-6 col-lg-4 -->
                        <?php endforeach; ?>
                    </div><!-- /.row -->
                </div>
                <div class="col-xl-4 gallery-two__col-two">
                    <div class="gallery-two__info" style="background-image: url(<?php echo esc_url($settings['layout_five_bg']['url']); ?>);">
                        <div class="gallery-two__info__icon">
                            <?php solox_elementor_rendered_image($settings, 'layout_five_icon_img'); ?>
                        </div>
                        <?php
                        if (!empty($settings['layout_five_title'])) :
                            $this->add_inline_editing_attributes('layout_five_title', 'none');
                            solox_elementor_rendered_content($this, 'layout_five_title', 'gallery-two__info__title', 'h3');
                        endif;
                        ?>
                    </div>
                </div>
            </div>
        </div><!-- /.container-fluid -->
    </section><!-- /.gallery-two -->
    <!--Gallery Five End-->
<?php endif; ?>