<?php if ('layout_one' == $settings['layout_type']) : ?>

    <!-- Gallery Style One Start -->
    <section class="gallery-one gallery-one--page">
        <div class="container-fluid">
            <div class="row masonry-layout">
                <?php foreach ($settings['gallery_images'] as $image) :
                    $image_name = $image['image']['url'];
                    list($width, $height) = getimagesize($image_name);
                ?>
                    <div class="col-md-6 col-lg-<?php if ($width >= '750') : echo esc_attr("6");
                                                else : echo ("3");
                                                endif; ?>">
                        <div class="gallery-one__card">
                            <?php solox_elementor_rendered_image($image, 'image'); ?>
                            <div class="gallery-one__card__hover">
                                <a href="<?php echo esc_url($image['image']['url']); ?>" class="img-popup">
                                    <?php \Elementor\Icons_Manager::render_icon($image['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
                                </a>
                            </div><!-- /.gallery-one__card__hover -->
                        </div><!-- /.gallery-one__card -->
                    </div><!-- /.col-md-6 col-lg-4 -->
                <?php
                endforeach; ?>
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </section><!-- /.gallery-one -->
    <!-- Gallery Style One End -->


<?php endif; ?>