<?php if ('layout_two' == $settings['layout_type']) : ?>

    <!-- Gallery Style Two -->
    <section class="gallery-one gallery-one--page">
        <div class="container-fluid">
            <div class="row">
                <?php foreach ($settings['layout_two_gallery_images'] as $image) :  ?>
                    <div class="col-md-6 col-lg-3">
                        <div class="gallery-one__card">
                            <?php solox_elementor_rendered_image($image, 'image'); ?>
                            <div class="gallery-one__card__hover">
                                <a href="<?php echo esc_url($image['image']['url']); ?>" class="img-popup">
                                    <?php \Elementor\Icons_Manager::render_icon($image['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
                                </a>
                            </div><!-- /.gallery-one__card__hover -->
                        </div><!-- /.gallery-one__card -->
                    </div><!-- /.col-md-6 col-lg-4 -->
                <?php endforeach; ?>
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </section><!-- /.gallery-one -->
    <!-- Gallery Style Two -->

<?php endif; ?>