<?php if ('layout_one' == $settings['layout_type']) : ?>

    <section class="gift-page">
        <div class="container">
            <div class="row gutter-y-30">
                <?php
                foreach ($settings['gift_list'] as $item) :
                ?>
                    <div class="col-md-6 col-lg-4">
                        <div class="gift-card-one wow fadeInLeft" data-wow-duration='1500ms' data-wow-delay='000ms' style="background-image: url(<?php echo esc_url($item['bac_image']['url']); ?>);">
                            <?php solox_elementor_rendered_image($item, 'shape', 'gift-card-one__flower'); ?>
                            <div class="gift-card-one__inner">
                                <<?php echo esc_attr($item['gift_title_tag_layout_one']); ?> class="gift-card-one__title">
                                    <a href="<?php echo esc_url($item['url']['url']); ?>"><?php echo wp_kses($item['title'], 'solox_allowed_tags'); ?></a>
                                </<?php echo esc_attr($item['gift_title_tag_layout_one']); ?>><!-- /.gift-card-one__title -->
                                <p class="gift-card-one__price"><?php echo wp_kses($item['price'], 'solox_allowed_tags'); ?></p><!-- /.gift-card-one__price -->
                                <?php solox_elementor_rendered_image($item, 'title_image', 'gift-card-one__shape'); ?>
                                <p class="gift-card-one__code"><?php echo wp_kses($item['promo_code'], 'solox_allowed_tags'); ?></p><!-- /.gift-card-one__code -->
                                <p class="gift-card-one__text"><?php echo wp_kses($item['promo_title'], 'solox_allowed_tags'); ?></p><!-- /.gift-card-one__code -->
                                <?php if (!empty($item['url']['url'])) : ?>
                                    <a href="<?php echo esc_url($item['url']['url']); ?>" <?php esc_attr(!empty($item['url']['is_external']) ? "target=_blank" : ' '); ?> class="solox-btn solox-btn--base gift-card-one__link">
                                        <span><?php echo wp_kses($item['button_label'], 'solox_allowed_tags'); ?></span>
                                    </a>
                                <?php endif; ?>
                            </div><!-- /.gift-card-one__inner -->
                        </div><!-- /.gift-card-one -->
                    </div><!-- /.col-md-6 col-lg-4 -->
                <?php
                endforeach; ?>
            </div><!-- /.row -->
        </div><!-- /.container -->
    </section><!-- /.gift-page -->


<?php endif; ?>