<?php if ('layout_two' == $settings['layout_type']) : ?>
	<div class="case-details__img-and-points">
		<div class="case-details__points-img">
			<?php solox_elementor_rendered_image($settings, 'layout_two_image'); ?>
			<div class="case-details__video-link">
				<a href="<?php echo esc_url($settings['layout_two_video_url']); ?>" class="video-popup">
					<div class="case-details__video-icon">
						<span class="fa fa-play"></span>
						<i class="ripple"></i>
					</div>
				</a>
			</div>
		</div>
		<ul class="case-details__points list-unstyled ml-0">
			<?php $i = 1;
			foreach ($settings['layout_two_check_list'] as $item) : ?>
				<li>
					<div class="icon icon-svg">
						<?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
					</div>
					<div class="text">
						<?php
						if (!empty($item['title'])) :
							solox_basic_rendered_content($this, $item,  'title', '', 'p');
						endif;
						?>
					</div>
				</li>
			<?php $i++;
			endforeach; ?>
		</ul>
	</div>
<?php endif; ?>