<?php if ('layout_one' == $settings['layout_type']) : ?>
    <section class="instagram-one">
        <div class="container">
            <?php
            if (!empty($settings['sec_title'])) :
                $this->add_inline_editing_attributes('sec_title', 'none');
                solox_elementor_rendered_content($this, 'sec_title', 'instagram-one__title', $settings['section_title_tag_layout_one']);
            endif;
            ?>
            <div class="instagram-one__carousel solox-owl__carousel owl-carousel owl-theme" data-owl-options='<?php echo esc_attr(solox_get_owl_options($settings)); ?>'>
                <?php foreach ($settings['instagram_images'] as $index => $item) :  ?>
                    <div class="item">
                        <a href="<?php echo esc_url($item['url']['url']); ?>" <?php esc_attr(!empty($item['url']['is_external']) ? "target=_blank" : ' '); ?>>
                            <?php solox_elementor_rendered_image($item, 'image'); ?>
                        </a>
                    </div><!-- /.item -->
                <?php endforeach; ?>
            </div><!-- /.slider -->
        </div><!-- /.container -->
    </section><!-- /.instagram -->
<?php endif; ?>