<?php if ('layout_two' == $settings['layout_type']) : ?>
    <section class="opening opening--home-three">
        <div class="container">
            <div class="opening__wrapper">
                <div class="row">
                    <div class="col-lg-2 col-md-6">
                        <div class="opening__icon"><?php \Elementor\Icons_Manager::render_icon($settings['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?></div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <?php
                        if (!empty($settings['sec_title'])) :
                            $this->add_inline_editing_attributes('sec_title', 'none');
                            solox_elementor_rendered_content($this, 'sec_title', 'opening__title', $settings['section_title_tag_layout_one']);
                        endif;
                        ?>
                    </div>
                    <?php
                    $last_key = array_key_last($settings['opening_time_list']);
                    foreach ($settings['opening_time_list'] as $key => $item) :
                    ?>
                        <div class="col-lg-3 col-md-6">
                            <div class="opening__info <?php if ($key == $last_key) {
                                                            echo esc_attr("opening__info--last");
                                                        } ?>"><?php echo wp_kses($item['date'], 'solox_allowed_tags'); ?><span class="opening__info__text"><?php echo wp_kses($item['time'], 'solox_allowed_tags'); ?>
                                </span></div>
                        </div>
                    <?php endforeach; ?>
                </div>
            </div>
        </div><!-- /.container -->
    </section><!-- /.opening -->

<?php endif; ?>