<?php if ('layout_four' == $settings['layout_type']) : ?>

    <!-- Portfolio Start -->
    <section class="portfolio-two">
        <div class="container">
            <div class="row">
                <?php foreach ($settings['portfolio_four_list'] as $index => $item) :  ?>
                    <div class="col-lg-6">
                        <div class="portfolio-two__item">
                            <div class="portfolio-two__thumb">
                                <?php solox_elementor_rendered_image($item, 'image'); ?>
                            </div>
                            <div class="portfolio-two__hover">
                                <a class="portfolio-two__read-more" href="<?php echo esc_url($item['url']['url']); ?>" <?php esc_attr(!empty($item['url']['is_external']) ? "target=_blank" : ' '); ?>><span class="icon-right-arrow"></span></a>
                                <div class="portfolio-two__hover-bottom">
                                    <div class="portfolio-two__cats">
                                        <?php
                                        if (!empty($item['tag_line'])) :
                                            solox_basic_rendered_content($this, $item,  'tag_line', '', 'a');
                                        endif;
                                        ?>
                                    </div>
                                    <<?php echo esc_attr($item['portfolio_title_tag_layout_four']); ?> class="portfolio-two__title">
                                        <?php
                                        if (!empty($item['title'])) :
                                            solox_basic_rendered_content($this, $item,  'title', '', 'a');
                                        endif;
                                        ?>
                                    </<?php echo esc_attr($item['portfolio_title_tag_layout_four']); ?>>
                                </div>
                            </div>
                        </div><!-- folio-item -->
                    </div><!-- folio-columng -->
                <?php endforeach; ?>
            </div>
        </div>
    </section>
    <!-- Portfolio End -->
<?php endif; ?>