<?php if ('layout_seven' == $settings['layout_type']) : ?>
    <!-- Portfolio Start -->
    <section class="portfolio-one portfolio-page">
        <div class="container">
            <div class="solox-owl__dots solox-owl__carousel owl-with-shadow owl-theme owl-carousel" data-owl-options='<?php echo esc_attr(solox_get_owl_options_two($settings)); ?>'>
                <?php foreach ($settings['portfolio_seven_list'] as $index => $item) :  ?>
                    <div class="item">
                        <div class="portfolio-one__item">
                            <div class="portfolio-one__thumb">
                                <?php solox_elementor_rendered_image($item, 'image'); ?>
                            </div>
                            <div class="portfolio-one__hover">
                                <a class="portfolio-one__read-more" href="<?php echo esc_url($item['url']['url']); ?>" <?php esc_attr(!empty($item['url']['is_external']) ? "target=_blank" : ' '); ?>><span class="icon-right-arrow"></span></a>
                                <div class="portfolio-one__hover-bottom">
                                    <div class="portfolio-one__cats">
                                        <?php
                                        if (!empty($item['tag_line'])) :
                                            solox_basic_rendered_content($this, $item,  'tag_line', '', 'a');
                                        endif;
                                        ?>
                                    </div>
                                    <<?php echo esc_attr($item['portfolio_title_tag_layout_seven']); ?> class="portfolio-one__title">
                                        <?php
                                        if (!empty($item['title'])) :
                                            solox_basic_rendered_content($this, $item,  'title', '', 'a');
                                        endif;
                                        ?>
                                    </<?php echo esc_attr($item['portfolio_title_tag_layout_seven']); ?>>
                                </div>
                            </div>
                        </div><!-- folio-item -->
                    </div>
                <?php endforeach; ?>
            </div><!-- slider-end -->
        </div>
    </section>
    <!-- Portfolio End -->
<?php endif; ?>