<?php if ('layout_three' == $settings['layout_type']) : ?>
    <!-- Portfolio Start -->
    <section class="portfolio-one portfolio-one__home3">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="section-title text-center">
                        <div class="section-title__triangle">
                            <span class="section-title__triangle-left"></span>
                            <span class="section-title__triangle-right"></span>
                        </div>
                        <?php
                        if (!empty($settings['layout_three_sec_sub_title'])) :
                            $this->add_inline_editing_attributes('layout_three_sec_sub_title', 'none');
                            solox_elementor_rendered_content($this, 'layout_three_sec_sub_title', 'section-title__tagline', $settings['section_sub_title_tag_layout_three']);
                        endif;

                        if (!empty($settings['layout_three_sec_title'])) :
                            $this->add_inline_editing_attributes('layout_three_sec_title', 'none');
                            solox_elementor_rendered_content($this, 'layout_three_sec_title', 'section-title__title', $settings['section_title_tag_layout_three']);
                        endif;
                        ?>
                    </div><!-- section-title -->
                </div>
            </div>
            <div class="row">
                <?php foreach ($settings['portfolio_three_list'] as $index => $item) :  ?>
                    <div class="col-xl-3 col-md-6">
                        <div class="portfolio-one__item">
                            <div class="portfolio-one__thumb">
                                <?php solox_elementor_rendered_image($item, 'image'); ?>
                            </div>
                            <div class="portfolio-one__hover">
                                <a class="portfolio-one__read-more" href="<?php echo esc_url($item['url']['url']); ?>" <?php esc_attr(!empty($item['url']['is_external']) ? "target=_blank" : ' '); ?>><span class="icon-right-arrow"></span></a>
                                <div class="portfolio-one__hover-bottom">
                                    <div class="portfolio-one__cats">
                                        <?php
                                        if (!empty($item['tag_line'])) :
                                            solox_basic_rendered_content($this, $item,  'tag_line', '', 'a');
                                        endif;
                                        ?>
                                    </div>
                                    <<?php echo esc_attr($item['portfolio_title_tag_layout_three']); ?> class="portfolio-one__title">
                                        <?php
                                        if (!empty($item['title'])) :
                                            solox_basic_rendered_content($this, $item,  'title', '', 'a');
                                        endif;
                                        ?>
                                    </<?php echo esc_attr($item['portfolio_title_tag_layout_three']); ?>>
                                </div>
                            </div>
                        </div><!-- folio-item -->
                    </div>
                <?php endforeach; ?>
            </div><!-- slider-end -->
        </div>
    </section>
    <!-- Portfolio End -->
<?php endif; ?>