<?php if ('layout_two' == $settings['layout_type']) : ?>

    <!-- Pricing Two Start -->
    <section class="membership-two">
        <div class="container">
            <?php if (!empty($settings['layout_two_sec_sub_title'] || $settings['layout_two_sec_title'])) : ?>
                <div class="sec-title">
                    <?php solox_elementor_rendered_image($settings, 'layout_two_title_image', 'sec-title__img'); ?>
                    <?php
                    if (!empty($settings['layout_two_sec_sub_title'])) :
                        $this->add_inline_editing_attributes('layout_two_sec_sub_title', 'none');
                        solox_elementor_rendered_content($this, 'layout_two_sec_sub_title', 'sec-title__tagline', $settings['section_sub_title_tag_layout_two']);
                    endif;

                    if (!empty($settings['layout_two_sec_title'])) :
                        $this->add_inline_editing_attributes('layout_two_sec_title', 'none');
                        solox_elementor_rendered_content($this, 'layout_two_sec_title', 'sec-title__title', $settings['section_title_tag_layout_two']);
                    endif;
                    ?>
                </div><!-- /.sec-title -->
            <?php endif; ?>
            <div class="row gutter-y-30">
                <?php foreach ($settings['pricing_layout_two'] as $index => $item) :  ?>
                    <div class="col-md-6 col-lg-6 wow fadeInUp" data-wow-duration="1500ms" data-wow-delay="000ms">
                        <div class="membership-two-card" style="background-image: url(<?php echo esc_url($item['shape']['url']); ?>);">
                            <div class="membership-two-card__icon">
                                <?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
                            </div><!-- /.membership-two-card__icon -->
                            <div class="membership-two-card__content">
                                <<?php echo esc_attr($item['price_title_tag_layout_two']); ?> class="membership-two-card__title">
                                    <a href="<?php echo esc_url($item['url']['url']); ?>"><?php echo wp_kses($item['title'], 'solox_allowed_tags'); ?></a>
                                </<?php echo esc_attr($item['price_title_tag_layout_two']); ?>><!-- /.membership-two-card__title -->
                                <div class="membership-two-card__text"><?php echo wp_kses($item['subtitle'], 'solox_allowed_tags'); ?></div>
                                <!-- /.membership-two-card__text -->
                            </div><!-- /.membership-two-card__content -->
                            <div class="membership-two-card__price"><?php echo wp_kses($item['price'], 'solox_allowed_tags'); ?></div><!-- /.membership-two-card__price -->
                        </div><!-- /.membership-two-card -->
                    </div><!-- /.col-md-12 col-lg-6 -->
                <?php endforeach; ?>
            </div><!-- /.row -->
        </div><!-- /.container -->
    </section><!-- /.membership-two -->
    <!-- Pricing Two End -->

<?php endif; ?>