<?php if ('layout_one' == $settings['layout_type']) : ?>

    <div class="service-details__info">
        <?php
        if (!empty($settings['section_title'])) :
            $this->add_inline_editing_attributes('section_title', 'none');
            solox_elementor_rendered_content($this, 'section_title', 'service-details__info__title', $settings['section_title_tag_layout_one']);
        endif;
        ?>
        <ul class="list-unstyled service-details__info__list ml-0">
            <?php foreach ($settings['appointment_list'] as $index => $item) :  ?>
                <li>
                    <div class="service-details__info__list__date">
                        <i class="icon-clock"></i>
                        <?php echo wp_kses($item['date'], 'solox_allowed_tags'); ?>
                    </div><!-- /.service-details__info__list__date -->
                    <div class="service-details__info__list__space"><?php echo wp_kses($item['title'], 'solox_allowed_tags'); ?></div>
                    <!-- /.service-details__info__space -->
                    <?php if (!empty($item['button_label'])) : ?>
                        <div class="service-details__info__list__btns">
                            <a href="<?php echo esc_url($item['url']['url']); ?>" class="solox-btn solox-btn--base service-details__info__list__btn">
                                <span><?php echo wp_kses($item['button_label'], 'solox_allowed_tags'); ?></span>
                            </a>
                        </div><!-- /.service-details__info__list__space -->
                    <?php endif; ?>
                </li>
            <?php endforeach; ?>
        </ul><!-- /.list-unstyled service-details__info__list -->
    </div><!-- /.service-details__info -->

<?php endif; ?>