<?php if ('layout_one' == $settings['layout_type']) : ?>

	<div class="row gutter-y-30 align-items-center">
		<div class="col-md-6">
			<div class="service-details__image__circle">
				<?php solox_elementor_rendered_image($settings, 'layout_one_image'); ?>
			</div><!-- /.service-details__image__circle -->
		</div><!-- /.col-md-6 -->
		<div class="col-md-6">
			<?php
			if (!empty($settings['section_title'])) :
				$this->add_inline_editing_attributes('section_title', 'none');
				solox_elementor_rendered_content($this, 'section_title', 'service-details__sub-title', $settings['section_title_tag_layout_one']);
			endif;
			?>
			<ul class="list-unstyled service-details__post ml-0">
				<?php foreach ($settings['date_list'] as $index => $item) :  ?>
					<li>
						<p class="service-details__post__date"><?php echo wp_kses($item['date'], 'solox_allowed_tags'); ?></p><!-- /.service-details__post__date -->
						<p class="service-details__post__title"><a href="<?php echo esc_url($item['url']['url']); ?>"><?php echo wp_kses($item['title'], 'solox_allowed_tags'); ?></a></p>
						<!-- /.service-details__post__title -->
					</li>
				<?php endforeach; ?>
			</ul><!-- /.list-unstyled service-details__post -->
		</div><!-- /.col-md-6 -->
	</div>

<?php endif; ?>