<?php if ('layout_three' === $settings['layout_type']) : ?>
	<!-- /.service three Start -->
	<section class="service-page">
		<div class="container">
			<div class="row gutter-y-30">
				<?php
				$i = 1;
				foreach ($settings['service_list_three'] as $index => $item) :
				?>
					<div class="col-md-6 col-lg-4">
						<div class="service-card-two wow fadeInUp" data-wow-duration="1500ms" data-wow-delay="000ms" style="background-image: url(<?php echo esc_url($item['shape']['url']); ?>);">
							<div class="service-card-two__image">
								<?php solox_elementor_rendered_image($item, 'image'); ?>
								<div class="service-card-two__icon">
									<?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
								</div><!-- /.service-card-two__price -->
							</div><!-- /.service-card-two__image -->
							<div class="service-card-two__content">

								<<?php echo esc_attr($item['service_title_tag_layout_three']); ?> class="service-card-two__title">
									<a href="<?php echo esc_url($item['url']['url']); ?>"><?php echo wp_kses($item['title'], 'solox_allowed_tags'); ?></a>
								</<?php echo esc_attr($item['service_title_tag_layout_three']); ?>><!-- /.service-card-two__title -->
								<?php solox_elementor_rendered_image($item, 'title_shape', 'service-card-two__content__shape'); ?>
								<p class="service-card-two__text"><?php echo wp_kses($item['subtitle'], 'solox_allowed_tags'); ?></p><!-- /.service-card-two__text -->
								<?php if (!empty($item['url']['url'])) : ?>
									<a href="<?php echo esc_url($item['url']['url']); ?>" class="service-card-two__link">
										<?php echo wp_kses($item['button_label'], 'solox_allowed_tags'); ?>
										<?php \Elementor\Icons_Manager::render_icon($item['button_icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
									</a><!-- /.blog-card__link -->
								<?php endif; ?>
							</div><!-- /.service-card-two__content -->
						</div><!-- /.service-card-two -->
					</div><!-- /.col-md-6 col-lg-4 -->
				<?php $i++;
				endforeach; ?>
			</div><!-- /.row -->
		</div><!-- /.container -->
	</section>
	<!-- /.service three end -->
<?php endif; ?>