<?php if ('layout_one' == $settings['layout_type']) : ?>

    <div class="service-sidebar__single">
        <div class="service-sidebar__discount background-gray" style="background-image: url(<?php echo esc_url($settings['bac_image']['url']); ?>);">
            <div class="service-sidebar__discount__image">
                <?php solox_elementor_rendered_image($settings, 'front_image'); ?>
            </div><!-- /.service-sidebar__discount__image -->
            <div class="service-sidebar__discount__content">
                <?php
                if (!empty($settings['tagline'])) :
                    solox_basic_rendered_content($this, $settings,  'tagline', 'service-sidebar__discount__tagline', $settings['tagline_tag_layout_one']);
                endif;

                if (!empty($settings['title'])) :
                    solox_basic_rendered_content($this, $settings,  'title', 'service-sidebar__discount__title', $settings['title_tag_layout_one']);
                endif;
                ?>
                <?php solox_elementor_rendered_image($settings, 'title_image', 'service-sidebar__discount__content__shape'); ?>
                <?php
                if (!empty($settings['summary'])) :
                    solox_basic_rendered_content($this, $settings,  'summary', 'service-sidebar__discount__text', 'p');
                endif;
                ?>
                <?php if (!empty($settings['url']['url'])) : ?>
                    <a href="<?php echo esc_url($settings['url']['url']); ?>" <?php esc_attr(!empty($settings['url']['is_external']) ? "target=_blank" : ' '); ?> class="solox-btn solox-btn--base service-sidebar__discount__link">
                        <span><?php echo esc_html($settings['button_label']); ?></span>
                    </a><!-- /.blog-card__link -->
                <?php endif; ?>
            </div><!-- /.service-sidebar__discount__content -->
        </div><!-- /.service-sidebar__discount -->
    </div><!-- /.service-sidebar__single -->

<?php endif; ?>