<?php if ('layout_two' == $settings['layout_type']) : ?>
	<!-- Team Style One Start -->
	<section class="team-one team-one--page">
		<div class="container">
			<div class="team-one__carousel solox-owl__carousel solox-owl__carousel--with-shadow solox-owl__carousel--basic-nav owl-carousel owl-theme" data-owl-options='<?php echo esc_attr(solox_get_owl_options($settings)); ?>'>
				<?php
				foreach ($settings['team_items'] as $item) : ?>
					<div class="item">
						<div class="team-card wow fadeInUp" data-wow-duration='1500ms' data-wow-delay='000ms'>
							<div class="team-card__image">
								<div class="team-card__image__bg"></div><!-- /.team-card__image__bg -->
								<?php solox_elementor_rendered_image($item, 'image'); ?>
								<div class="team-card__hover">
									<div class="team-card__social">
										<i class="fa fa-share-alt"></i>
										<ul class="list-unstyled team-card__social__list">
											<?php echo wp_kses($item['social_network'], 'solox_allowed_tags'); ?>
										</ul><!-- /.list-unstyled team-card__social__list -->
									</div><!-- /.team-card__social -->
									<?php if (!empty($item['mail'])) : ?>
										<div class="team-card__email">
											<?php echo wp_kses($item['mail'], 'solox_allowed_tags'); ?>
										</div><!-- /.team-card__email -->
									<?php endif; ?>
								</div><!-- /.team-card__hover -->
							</div><!-- /.team-card__image -->
							<div class="team-card__content">
								<<?php echo esc_attr($item['team_designation_tag_layout_one']); ?> class="team-card__designation">
									<?php echo wp_kses($item['designation'], 'solox_allowed_tags'); ?>
								</<?php echo esc_attr($item['team_designation_tag_layout_one']); ?>><!-- /.team-card__designation -->
								<<?php echo esc_attr($item['team_name_tag_layout_one']); ?> class="team-card__title">
									<a href="<?php echo esc_url($item['url']['url']); ?>"><?php echo wp_kses($item['name'], 'solox_allowed_tags'); ?></a>
								</<?php echo esc_attr($item['team_name_tag_layout_one']); ?>><!-- /.team-card__title -->
							</div><!-- /.team-card__content -->
						</div><!-- /.team-card -->
					</div><!-- /.item -->
				<?php
				endforeach; ?>
			</div><!-- /.row -->
		</div><!-- /.container -->
	</section><!-- /.team-one -->

	<!-- Team Style One Start -->
<?php endif; ?>