<?php if ('layout_four' === $settings['layout_type']) : ?>

    <section class="testimonials-two">
        <div class="testimonials-two__bg jarallax" data-jarallax data-speed="0.3" data-imgPosition="50% -100%" style="background-image: url(<?php echo esc_url($settings['layout_four_bg_image']['url']); ?>);"></div>
        <!-- /.contact__bg -->
        <div class="container">
            <div class="testimonials-two__wrapper">
                <div class="testimonials-two__carousel solox-owl__carousel owl-theme owl-carousel" data-owl-options='{
                "items": 1,
                "margin": 0,
                "smartSpeed": 700,
                "loop":true,
                "autoplay": true,
                "nav":false,
                "URLhashListener":true,
                "dots":false,
                "navText": ["<span class=\"icon-arrow-left\"></span>","<span class=\"icon-arrow\"></span>"]
                }'>
                    <?php foreach ($settings['layout_four_testimonials'] as $index => $item) :  ?>
                        <!-- Testimonial Item -->
                        <div class="item" data-hash="item<?php echo esc_attr($index + 1); ?>">
                            <div class="testimonials-two__item">
                                <div class="testimonials-two__item__ratings">
                                    <?php for ($i = 0; $i < $item['rating']['size']; $i++) : ?>
                                        <span class="fa fa-star"></span>
                                    <?php endfor; ?>
                                </div>
                                <div class="testimonials-two__item__quote">
                                    <?php echo wp_kses($item['testimonial'], 'solox_allowed_tags'); ?>
                                </div>
                            </div>
                        </div>
                        <!-- Testimonial Item -->
                    <?php endforeach; ?>
                </div>
                <!-- Testimonial Thumb -->
                <div class="testimonials-two__carousel-thumb solox-owl__carousel owl-theme owl-carousel" data-owl-options='<?php echo esc_attr(solox_get_owl_options_two($settings)); ?>'>
                    <?php foreach ($settings['layout_four_testimonials'] as $index => $item) :  ?>
                        <a href="#item<?php echo esc_attr($index + 1); ?>" class="item" data-hash="item<?php echo esc_attr($index + 1); ?>">
                            <span class="testimonials-two__meta-thumb">
                                <?php solox_elementor_rendered_image($item, 'image'); ?>
                            </span>
                            <span class="testimonials-two__meta">
                                <span class="testimonials-two__meta__name"><?php echo wp_kses($item['name'], 'solox_allowed_tags'); ?></span>
                                <span class="testimonials-two__meta__designation"><?php echo wp_kses($item['designation'], 'solox_allowed_tags'); ?></span>
                            </span>
                        </a><!-- testimonial-author -->
                    <?php endforeach; ?>
                </div>
                <!-- Testimonial Thumb -->
            </div><!-- /.testimonials-two__carousel -->
        </div><!-- /.container -->
    </section><!-- /.testimonials-two -->

<?php endif; ?>