<?php if ('layout_two' == $settings['layout_type']) : ?>
	<!--Video Two Start -->
	<section class="video-two">
		<div class="video-two__bg jarallax" data-jarallax data-speed="0.3" data-imgPosition="50% -100%" style="background-image: url(<?php echo esc_url($settings['layout_two_bg_image']['url']); ?>);"></div>
		<?php if (!empty($settings['layout_two_shape']['url'])) : ?>
			<!-- /.video-two__bg -->
			<div class="video-two__shape wow fadeInLeft" style="background-image: url(<?php echo esc_url($settings['layout_two_shape']['url']); ?>);">
			</div>
			<!-- /.video-two__bg -->
		<?php endif; ?>
		<div class="container">
			<div class="row">
				<div class="col-md-9 wow fadeInLeft" data-wow-delay="200ms">
					<?php
					if (!empty($settings['layout_two_sec_title'])) :
						$this->add_inline_editing_attributes('layout_two_sec_title', 'none');
						solox_elementor_rendered_content($this, 'layout_two_sec_title', 'video-two__title', $settings['section_title_tag_layout_two']);
					endif;
					?>
					<!-- /.video-two__title -->
					<?php if (!empty($settings['layout_two_button_url']['url'])) : ?>
						<a href="<?php echo esc_url($settings['layout_two_button_url']['url']); ?>" class="solox-btn solox-btn--base"><span><?php echo wp_kses($settings['layout_two_button_label'], 'solox_allowed_tags'); ?></span></a>
					<?php endif; ?>
				</div>
				<div class="col-md-3 text-end wow fadeInRight" data-wow-delay="200ms">
					<div class="video-two__btn">
						<a href="<?php echo esc_url($settings['layout_two_video_url']); ?>" <?php esc_attr(!empty($settings['layout_two_video_url']['is_external']) ? "target=_blank" : ' '); ?> class="video-popup">
							<i class="fa fa-play"></i>
						</a>
						<div class="curved-circle">
							<!-- curved-circle start-->
							<div class="curved-circle--item" data-circle-text-options='{
							"radius": 92,
							"forceWidth": true,
							"forceHeight": true
						}'>
								<?php echo wp_kses($settings['layout_two_video_title'], 'solox_allowed_tags'); ?>
							</div>
						</div><!-- curved-circle end-->
					</div><!-- /.video-two__btn -->
				</div>
			</div>
		</div><!-- /.container -->
	</section><!-- /.video-two -->
	<!--Video Two End -->
<?php endif; ?>