<?php

$this->start_controls_section(
    'content_section_two',
    [
        'label' => __('Content', 'solox-addon'),
        'tab' => \Elementor\Controls_Manager::TAB_CONTENT,
        'condition' => [
            'layout_type' => 'layout_two'
        ]
    ]
);


$layout_two_icon_box = new \Elementor\Repeater();

$layout_two_icon_box->add_control(
    'title',
    [
        'label' => __('Title', 'solox-addon'),
        'type' => \Elementor\Controls_Manager::TEXT,
        'default' => __('Book Appointment ', 'solox-addon'),
        'label_block' => true,
    ]
);

solox_elementor_heading_option($layout_two_icon_box, 'Title', 'h3', 'layout_two');

$layout_two_icon_box->add_control(
    'icon',
    [
        'label' => __('Icon', 'solox-addon'),
        'type' => \Elementor\Controls_Manager::ICONS,
        'default' => [
            'value' => 'icon-increment',
            'library' => 'custom-icon',
        ],
    ]
);

$this->add_control(
    'layout_two_icon_box',
    [
        'label' => __('Items', 'solox-addon'),
        'type' => \Elementor\Controls_Manager::REPEATER,
        'fields' => $layout_two_icon_box->get_controls(),
        'prevent_empty' => false,
        'title_field' => '{{{ title }}}',
    ]
);

$this->end_controls_section();
