<?php if ('layout_five' == $settings['layout_type']) : ?>

	<!-- Feature Start -->
	<section class="feature-three">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 wow fadeInLeft" data-wow-delay="300ms">
					<div class="section-title">
						<div class="section-title__triangle">
							<span class="section-title__triangle-left"></span>
							<span class="section-title__triangle-right"></span>
						</div>
						<?php
						if (!empty($settings['layout_five_sec_sub_title'])) :
							$this->add_inline_editing_attributes('layout_five_sec_sub_title', 'none');
							solox_elementor_rendered_content($this, 'layout_five_sec_sub_title', 'section-title__tagline', $settings['section_sub_title_tag_layout_five']);
						endif;

						if (!empty($settings['layout_five_sec_title'])) :
							$this->add_inline_editing_attributes('layout_five_sec_title', 'none');
							solox_elementor_rendered_content($this, 'layout_five_sec_title', 'section-title__title', $settings['section_title_tag_layout_five']);
						endif;
						?>
					</div><!-- section-title -->
					<?php

					if (!empty($settings['layout_five_highlighted_text'])) :
						solox_basic_rendered_content($this, $settings,  'layout_five_highlighted_text', 'feature-three__heading', 'h4');
					endif;

					if (!empty($settings['layout_five_summary'])) :
						solox_basic_rendered_content($this, $settings,  'layout_five_summary', 'feature-three__text', 'p');
					endif;
					?>
					<div class="row">
						<?php foreach ($settings['layout_five_feature_list'] as $item) : ?>
							<div class="col-md-6">
								<div class="feature-three__box">
									<div class="feature-three__box__icon">
										<?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
									</div>
									<?php
									if (!empty($item['title'])) :
										solox_basic_rendered_content($this, $item,  'title', 'feature-three__box__title', 'h5');
									endif;

									if (!empty($item['content'])) :
										solox_basic_rendered_content($this, $item,  'content', 'feature-three__box__text', 'p');
									endif;
									?>
								</div><!-- icon-box -->
							</div>
						<?php endforeach; ?>
					</div>
				</div>
				<div class="col-lg-6 wow fadeInRight" data-wow-delay="300ms">
					<div class="row">
						<div class="col-md-6">
							<div class="feature-three__circle solox-tilt" data-tilt-options='{ "glare": false, "maxGlare": 0, "maxTilt": 20, "speed": 700, "scale": 1 }'>
								<h5 class="feature-three__circle__text"><?php echo wp_kses($settings['layout_five_image_caption_one'], 'solox_allowed_tags'); ?></h5>
							</div><!-- circle-box -->
						</div>
						<div class="col-md-6">
							<div class="feature-three__thumb">
								<?php solox_elementor_rendered_image($settings, 'layout_five_image_one'); ?>
							</div><!-- feature-image -->
						</div>
						<div class="col-md-6">
							<div class="feature-three__thumb">
								<?php solox_elementor_rendered_image($settings, 'layout_five_image_two'); ?>
							</div><!-- feature-image -->
						</div>
						<div class="col-md-6">
							<div class="feature-three__circle feature-three__circle-two solox-tilt" data-tilt-options='{ "glare": false, "maxGlare": 0, "maxTilt": 20, "speed": 700, "scale": 1 }'>
								<h5 class="feature-three__circle__text"><?php echo wp_kses($settings['layout_five_image_caption_two'], 'solox_allowed_tags'); ?></h5>
							</div><!-- circle-box -->
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Feature End -->
<?php endif; ?>