<?php if ('layout_one' == $settings['layout_type']) : ?>
	<!-- About Start -->
	<section class="why-choose-two">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<div class="why-choose-two__image">
						<?php solox_elementor_rendered_image($settings, 'layout_one_image'); ?>
						<?php solox_elementor_rendered_image($settings, 'layout_one_image_two', 'why-choose-two__image__two'); ?>
						<?php solox_elementor_rendered_image($settings, 'layout_one_shape_one', 'why-choose-two__image__shape'); ?>
						<div class="why-choose-two__image__icon wow fadeInUp" data-wow-duration="1500ms">
							<?php solox_elementor_rendered_image($settings, 'layout_one_image_three'); ?>
						</div><!-- /.why-choose-two__icon -->
					</div><!-- /.why-choose-two__image -->
				</div><!-- /.col-lg-6 -->
				<div class="col-lg-6">
					<div class="why-choose-two__content">
						<div class="sec-title">

							<?php solox_elementor_rendered_image($settings, 'layout_one_image_four'); ?>
							<?php
							if (!empty($settings['sec_sub_title'])) :
								$this->add_inline_editing_attributes('sec_sub_title', 'none');
								solox_elementor_rendered_content($this, 'sec_sub_title', 'sec-title__tagline', $settings['section_sub_title_tag_layout_one']);
							endif;

							if (!empty($settings['sec_title'])) :
								$this->add_inline_editing_attributes('sec_title', 'none');
								solox_elementor_rendered_content($this, 'sec_title', 'sec-title__title', $settings['section_title_tag_layout_one']);
							endif;
							?>
						</div><!-- /.sec-title -->
						<?php
						if (!empty($settings['highlighted_text'])) :
							$this->add_inline_editing_attributes('highlighted_text', 'none');
							solox_elementor_rendered_content($this, 'highlighted_text', 'why-choose-two__highlight', 'p');
						endif;

						if (!empty($settings['summary'])) :
							$this->add_inline_editing_attributes('summary', 'none');
							solox_elementor_rendered_content($this, 'summary', 'why-choose-two__text', 'p');
						endif;
						?>
						<?php if (!empty($settings['layout_one_progressbar_count']['size'])) : ?>
							<div class="why-choose-two__progress">
								<h4 class="why-choose-two__progress__title"><?php echo wp_kses($settings['layout_one_progressbar_title'], 'solox_allowed_tags'); ?></h4>
								<div class="why-choose-two__progress__bar">
									<div class="why-choose-two__progress__inner count-bar" data-percent="<?php echo esc_attr($settings['layout_one_progressbar_count']['size']); ?>%">
										<div class="why-choose-two__progress__number count-text"><?php echo esc_attr($settings['layout_one_progressbar_count']['size']); ?>%</div>
									</div>
								</div>
							</div><!-- /.skills-item -->
						<?php endif; ?>
						<?php if (!empty($settings['button_url']['url'])) : ?>
							<a href="<?php echo esc_url($settings['button_url']['url']); ?>" <?php esc_attr(!empty($settings['button_url']['is_external']) ? "target=_blank" : ' '); ?> class="solox-btn why-choose-two__link">
								<span><?php echo esc_html($settings['button_label']); ?></span>
							</a>
						<?php endif; ?>
					</div><!-- /.why-choose-two__content -->
				</div><!-- /.col-lg-6 -->
			</div><!-- /.row -->
		</div><!-- /.container -->
	</section><!-- /.why-choose-two -->

	<!-- About End -->

<?php endif; ?>