<?php if ('layout_seven' == $settings['layout_type']) : ?>
	<!-- About Start -->
	<section class="about-four">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<div class="about-four__thumb">
						<div class="about-four__thumb__item wow fadeInUp" data-wow-delay="200ms">
							<?php solox_elementor_rendered_image($settings, 'layout_seven_image_one'); ?>
						</div>
						<div class="about-four__thumb__item wow fadeInUp" data-wow-delay="300ms">
							<?php solox_elementor_rendered_image($settings, 'layout_seven_image_two'); ?>
						</div>
					</div>
				</div>
				<div class="col-lg-6 wow fadeInRight" data-wow-delay="200ms">
					<div class="about-four__content">
						<div class="section-title">
							<div class="section-title__triangle">
								<span class="section-title__triangle-left"></span>
								<span class="section-title__triangle-right"></span>
							</div>
							<?php
							if (!empty($settings['layout_seven_sec_sub_title'])) :
								$this->add_inline_editing_attributes('layout_seven_sec_sub_title', 'none');
								solox_elementor_rendered_content($this, 'layout_seven_sec_sub_title', 'section-title__tagline', $settings['section_sub_title_tag_layout_seven']);
							endif;

							if (!empty($settings['layout_seven_sec_title'])) :
								$this->add_inline_editing_attributes('layout_seven_sec_title', 'none');
								solox_elementor_rendered_content($this, 'layout_seven_sec_title', 'section-title__title', $settings['section_title_tag_layout_seven']);
							endif;
							?>
						</div><!-- section-title -->
						<?php
						if (!empty($settings['layout_seven_highlighted_text'])) :
							$this->add_inline_editing_attributes('layout_seven_highlighted_text', 'none');
							solox_elementor_rendered_content($this, 'layout_seven_highlighted_text', 'about-four__content__heading', 'h3');
						endif;

						if (!empty($settings['layout_seven_summary'])) :
							$this->add_inline_editing_attributes('layout_seven_summary', 'none');
							solox_elementor_rendered_content($this, 'layout_seven_summary', 'about-four__content__text', 'p');
						endif;
						?>
						<div class="about-one__progress">
							<h4 class="about-one__progress--title"><?php echo esc_html($settings['layout_seven_progressbar_title']); ?></h4>
							<div class="about-one__progress--bar">
								<div class="about-one__progress--inner count-bar" data-percent="<?php echo esc_attr($settings['layout_seven_progressbar_count']['size']); ?>%">
									<div class="about-one__progress--number count-text"><?php echo esc_html($settings['layout_seven_progressbar_count']['size']); ?>%</div>
								</div>
							</div>
						</div><!-- /.skills-item -->
						<a href="<?php echo esc_url($settings['layout_seven_button_url']['url']); ?>" <?php esc_attr(!empty($settings['layout_seven_button_url']['is_external']) ? "target=_blank" : ' '); ?> class="solox-btn">
							<span class="solox-btn__shape"></span><span class="solox-btn__shape"></span><span class="solox-btn__shape"></span><span class="solox-btn__shape"></span>
							<span class="solox-btn__text"><?php echo esc_html($settings['layout_seven_button_label']); ?></span>
						</a><!-- /.btn -->
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- About End -->
<?php endif; ?>