<?php if ('layout_six' == $settings['layout_type']) : ?>

	<!-- Choose Start -->
	<section class="choose-two">
		<div class="choose-two__bg wow slideInRight" data-wow-delay="200ms"></div>
		<div class="container">
			<div class="row">
				<div class="col-xl-6 wow slideInLeft" data-wow-delay="200ms">
					<div class="solox-stretch-element-inside-column">
						<div class="choose-two__thumb">
							<?php solox_elementor_rendered_image($settings, 'layout_six_image'); ?>
							<div class="choose-two__content wow fadeInUp" style="background-image: url(<?php echo esc_url($settings['layout_six_shape']['url']); ?>);" data-wow-delay="700ms">
								<div class="choose-two__content__icon">
									<?php \Elementor\Icons_Manager::render_icon($settings['layout_six_image_caption_icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
								</div>
								<h4 class="choose-two__content__title"><?php echo wp_kses($settings['layout_six_image_caption'], 'solox_allowed_tags'); ?></h4>
							</div><!-- choose-content -->
						</div>
					</div>
				</div>
				<div class="col-xl-6 wow fadeInUp" data-wow-delay="400ms">
					<div class="section-title">
						<div class="section-title__triangle">
							<span class="section-title__triangle-left"></span>
							<span class="section-title__triangle-right"></span>
						</div>
						<?php
						if (!empty($settings['layout_six_sec_sub_title'])) :
							$this->add_inline_editing_attributes('layout_six_sec_sub_title', 'none');
							solox_elementor_rendered_content($this, 'layout_six_sec_sub_title', 'section-title__tagline', $settings['section_sub_title_tag_layout_six']);
						endif;

						if (!empty($settings['layout_six_sec_title'])) :
							$this->add_inline_editing_attributes('layout_six_sec_title', 'none');
							solox_elementor_rendered_content($this, 'layout_six_sec_title', 'section-title__title', $settings['section_title_tag_layout_six']);
						endif;
						?>
					</div><!-- section-title -->
					<?php foreach ($settings['layout_six_feature_list'] as $item) : ?>
						<div class="choose-two__box">
							<div class="choose-two__box__icon">
								<?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
							</div>
							<?php
							if (!empty($item['title'])) :
								solox_basic_rendered_content($this, $item,  'title', 'choose-two__box__title', 'h5');
							endif;

							if (!empty($item['content'])) :
								solox_basic_rendered_content($this, $item,  'content', 'choose-two__box__text', 'p');
							endif;
							?>
						</div><!-- icon-box -->
					<?php endforeach; ?>
				</div>
			</div>
		</div>
	</section>
	<!-- Choose End -->
<?php endif; ?>