<?php if ('layout_three' == $settings['layout_type']) : ?>

    <!-- About THree Start -->
    <section class="about-two">
        <div class="about-two__bg" style="background-image: url(<?php echo esc_url($settings['layout_three_shape_one']['url']); ?>);"></div>
        <div class="container">
            <div class="row">
                <div class="col-lg-8 wow fadeInLeft" data-wow-delay="300ms">
                    <div class="about-two__content">
                        <div class="sec-title">
                            <?php solox_elementor_rendered_image($settings, 'layout_three_title_image', 'sec-title__img'); ?>
                            <?php
                            if (!empty($settings['layout_three_sec_sub_title'])) :
                                $this->add_inline_editing_attributes('layout_three_sec_sub_title', 'none');
                                solox_elementor_rendered_content($this, 'layout_three_sec_sub_title', 'sec-title__tagline', $settings['section_sub_title_tag_layout_three']);
                            endif;

                            if (!empty($settings['layout_three_sec_title'])) :
                                $this->add_inline_editing_attributes('layout_three_sec_title', 'none');
                                solox_elementor_rendered_content($this, 'layout_three_sec_title', 'sec-title__title', $settings['section_title_tag_layout_three']);
                            endif;
                            ?>
                        </div><!-- /.sec-title -->
                        <div class="row">
                            <div class="col-md-5">
                                <div class="about-two__content__thumb">
                                    <?php solox_elementor_rendered_image($settings, 'layout_three_image_one'); ?>
                                    <?php if (!empty($settings['layout_three_image_icon']['url'])) : ?>
                                        <div class="about-two__content__thumb__icon">
                                            <?php solox_elementor_rendered_image($settings, 'layout_three_image_icon'); ?>
                                        </div>
                                    <?php endif; ?>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="about-two__content__inner">
                                    <?php
                                    if (!empty($settings['layout_three_summary'])) :
                                        $this->add_inline_editing_attributes('layout_three_summary', 'none');
                                        solox_elementor_rendered_content($this, 'layout_three_summary', 'about-two__content__text', 'p');
                                    endif;
                                    ?>
                                    <ul class="about-two__content__list">
                                        <?php
                                        foreach ($settings['layout_three_content_list'] as $index => $item) : ?>
                                            <li>
                                                <?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?><?php echo esc_html($item['title']); ?>
                                            </li>
                                        <?php
                                        endforeach; ?>
                                    </ul>
                                    <div class="about-two__content__author">
                                        <?php if (!empty($settings['layout_three_author_image']['url'])) : ?>
                                            <div class="about-two__content__author__thumb">
                                                <?php solox_elementor_rendered_image($settings, 'layout_three_author_image'); ?>
                                            </div>
                                        <?php endif; ?>
                                        <div class="about-two__content__author__meta">
                                            <?php solox_elementor_rendered_image($settings, 'layout_three_author_signature'); ?>
                                            <?php echo wp_kses($settings['layout_three_author_name'], 'solox_allowed_tags'); ?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div><!-- /.col-lg-8 -->
                <div class="col-lg-4 wow fadeInRight" data-wow-delay="300ms">
                    <div class="about-two__info">
                        <div class="about-two__info__text"><?php echo wp_kses($settings['layout_three_info_text'], 'solox_allowed_tags'); ?></div>
                        <div class="about-two__info__content" style="background-image: url(<?php echo esc_url($settings['layout_three_shape_two']['url']); ?>);">
                            <div class="about-two__info__content-top">
                                <h3 class="about-two__info__title"><?php echo wp_kses($settings['layout_three_info_title'], 'solox_allowed_tags'); ?></h3>
                                <div class="about-two__info__icon">
                                    <?php \Elementor\Icons_Manager::render_icon($settings['layout_three_icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
                                </div>
                            </div>
                            <ul class="about-two__info__list">
                                <?php
                                foreach ($settings['layout_three_info_list'] as $index => $item) : ?>
                                    <li class="about-two__info__list__item">
                                        <?php echo wp_kses($item['date'], 'solox_allowed_tags'); ?>
                                        <span class="about-two__info__list__time"><?php echo wp_kses($item['time'], 'solox_allowed_tags'); ?></span>
                                    </li>
                                <?php
                                endforeach; ?>
                            </ul>
                        </div>
                        <div class="about-two__info__flower">
                            <?php solox_elementor_rendered_image($settings, 'layout_three_shape_three'); ?>
                        </div>
                    </div>
                </div><!-- /.col-lg-4 -->
            </div><!-- /.row -->
        </div><!-- /.container -->
    </section>
    <!-- About THree End -->
<?php endif; ?>