<?php if ('layout_two' == $settings['layout_type']) : ?>
	<!-- About Two Start -->

	<section class="about-one">
		<div class="container">
			<div class="row">
				<div class="col-lg-6">
					<div class="about-one__image wow fadeInLeft" data-wow-delay="300ms">
						<div class="about-one__double-image">
							<?php solox_elementor_rendered_image($settings, 'layout_two_image_one'); ?>
							<?php solox_elementor_rendered_image($settings, 'layout_two_image_two'); ?>
						</div>
						<div class="about-one__flower" style="background-image: url(<?php echo esc_url($settings['layout_two_shape_two']['url']); ?>);"></div>
						<?php if (!empty($settings['layout_two_contact_info'])) : ?>
							<div class="about-one__image__info wow fadeInUp" data-wow-delay="400ms">
								<div class="about-one__image__info__icon">
									<?php \Elementor\Icons_Manager::render_icon($settings['layout_two_contact_icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
								</div>
								<?php echo wp_kses($settings['layout_two_contact_info'], 'solox_allowed_tags'); ?>
							</div>
						<?php endif; ?>

						<div class="about-one__image__arrow">
							<?php solox_elementor_rendered_image($settings, 'layout_two_shape_one'); ?>
						</div>
					</div><!-- /.why-choose-two__image -->
				</div><!-- /.col-lg-6 -->
				<div class="col-lg-6 wow fadeInRight" data-wow-delay="300ms">
					<div class="about-one__content">
						<div class="sec-title">
							<?php solox_elementor_rendered_image($settings, 'layout_two_shape_three', 'sec-title__img'); ?>
							<?php
							if (!empty($settings['layout_two_sec_sub_title'])) :
								$this->add_inline_editing_attributes('layout_two_sec_sub_title', 'none');
								solox_elementor_rendered_content($this, 'layout_two_sec_sub_title', 'sec-title__tagline', $settings['section_sub_title_tag_layout_two']);
							endif;

							if (!empty($settings['layout_two_sec_title'])) :
								$this->add_inline_editing_attributes('layout_two_sec_title', 'none');
								solox_elementor_rendered_content($this, 'layout_two_sec_title', 'sec-title__title', $settings['section_title_tag_layout_two']);
							endif;
							?>
						</div><!-- /.sec-title -->
						<ul class="about-one__content__list">
							<?php
							foreach ($settings['layout_two_content_list'] as $index => $item) : ?>
								<li>
									<?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
									<?php echo esc_html($item['title']); ?>
								</li>
							<?php
							endforeach; ?>
						</ul>
						<?php
						if (!empty($settings['layout_two_highlighted_text'])) :
							$this->add_inline_editing_attributes('layout_two_highlighted_text', 'none');
							solox_elementor_rendered_content($this, 'layout_two_highlighted_text', 'about-one__content__text-one', 'p');
						endif;

						if (!empty($settings['layout_two_summary'])) :
							$this->add_inline_editing_attributes('layout_two_summary', 'none');
							solox_elementor_rendered_content($this, 'layout_two_summary', 'about-one__content__text-two', 'p');
						endif;
						?>
						<div class="about-one__content__author-wrapper">
							<?php if (!empty($settings['layout_two_button_url']['url'])) : ?>
								<a href="<?php echo esc_url($settings['layout_two_button_url']['url']); ?>" <?php esc_attr(!empty($settings['layout_two_button_url']['is_external']) ? "target=_blank" : ' '); ?> class="solox-btn solox-btn--base">
									<span><?php echo esc_html($settings['layout_two_button_label']); ?></span>
								</a>
							<?php endif; ?>
							<?php if (!empty($settings['layout_two_image_four'] || $settings['layout_two_author_info'])) : ?>
								<div class="about-one__content__author">
									<div class="about-one__content__author__thumb">
										<?php solox_elementor_rendered_image($settings, 'layout_two_image_four'); ?>
									</div>
									<div class="about-one__content__author__meta">
										<?php solox_elementor_rendered_image($settings, 'layout_two_image_three'); ?><?php echo wp_kses($settings['layout_two_author_info'], 'solox_allowed_tags'); ?>
									</div>
								</div>
							<?php endif; ?>
						</div>
					</div><!-- /.why-choose-two__content -->
				</div><!-- /.col-lg-6 -->
			</div><!-- /.row -->
		</div><!-- /.container -->
	</section><!-- /.about-one -->
	<!-- About End -->
<?php endif; ?>