<?php if ('layout_one' == $settings['layout_type']) : ?>
	<!--Why Choose One Start-->
	<section class="why-choose-one">
		<div class="container">
			<div class="row">
				<div class="col-xl-4">
					<div class="why-choose-one__left">
						<div class="section-title text-left">
							<?php
							if (!empty($settings['sec_sub_title'])) :
								$this->add_inline_editing_attributes('sec_sub_title', 'none');
								solox_elementor_rendered_content($this, 'sec_sub_title', 'section-title__tagline', $settings['section_sub_title_tag_layout_one']);
							endif;

							if (!empty($settings['sec_title'])) :
								$this->add_inline_editing_attributes('sec_title', 'none');
								solox_elementor_rendered_content($this, 'sec_title', 'section-title__title', $settings['section_title_tag_layout_one']);
							endif;
							?>
						</div>
					</div>
				</div>
				<div class="col-xl-8">
					<div class="why-choose-one__right">
						<ul class="why-choose-one__list list-unstyled ml-0">
							<?php $i = 1;
							foreach ($settings['benefit_list'] as $index => $item) : ?>
								<li>
									<div class="why-choose-one__single">
										<div class="icon icon-svg">
											<?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
										</div>
										<div class="title">
											<<?php echo esc_attr($item['title_tag_layout_one']); ?>>
												<?php
												if (!empty($item['title'])) :
													solox_basic_rendered_content($this, $item,  'title', '', 'a');
												endif;
												?>
											</<?php echo esc_attr($item['title_tag_layout_one']); ?>>
										</div>
									</div>
								</li>
							<?php $i++;
							endforeach; ?>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!--Why Choose One End-->
<?php endif; ?>