<?php if ('layout_three' == $settings['layout_type']) : ?>
    <!-- Call To Action Start -->
    <section class="cta-three jarallax" data-jarallax data-speed="0.3" data-imgPosition="50% -100%">
        <div class="cta-three__bg jarallax-img" style="background-image: url(<?php echo esc_url($settings['layout_three_bg_image']['url']); ?>);">
        </div>
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center wow fadeInUp" data-wow-delay="200ms">
                    <div class="section-title text-center">
                        <div class="section-title__triangle">
                            <span class="section-title__triangle-left"></span>
                            <span class="section-title__triangle-right"></span>
                        </div>
                        <?php
                        if (!empty($settings['layout_three_title'])) :
                            $this->add_inline_editing_attributes('layout_three_title', 'none');
                            solox_elementor_rendered_content($this, 'layout_three_title', 'section-title__title', $settings['title_tag_layout_three']);
                        endif;
                        ?>
                    </div><!-- section-title -->
                    <a href="<?php echo esc_url($settings['layout_three_button_url']['url']); ?>" <?php esc_attr(!empty($settings['layout_three_button_url']['is_external']) ? "target=_blank" : ' '); ?> class="solox-btn">
                        <span class="solox-btn__shape"></span><span class="solox-btn__shape"></span><span class="solox-btn__shape"></span><span class="solox-btn__shape"></span>
                        <span class="solox-btn__text"><?php echo esc_html($settings['layout_three_button_label']); ?></span>
                    </a><!-- /.btn -->
                </div>
            </div>
        </div>
    </section>
    <!-- Call To Action End -->
<?php endif; ?>