<?php if ('layout_two' == $settings['layout_type']) : ?>
    <!-- Call To Action Two Start -->
    <section class="cta-one">
        <div class="container-fluid">
            <div class="cta-one__inner">
                <div class="cta-one__bg jarallax" data-jarallax data-speed="0.3" data-imgPosition="50% -100%" style="background-image: url(<?php echo esc_url($settings['layout_two_bg_image']['url']); ?>);"></div><!-- /.cta-one__bg -->
                <div class="cta-one__content">
                    <?php
                    if (!empty($settings['layout_two_title'])) :
                        $this->add_inline_editing_attributes('layout_two_title', 'none');
                        solox_elementor_rendered_content($this, 'layout_two_title', 'cta-one__title', $settings['title_tag_layout_two']);
                    endif;
                    ?>
                    <a href="<?php echo esc_url($settings['layout_two_button_url']['url']); ?>" <?php esc_attr(!empty($settings['layout_two_button_url']['is_external']) ? "target=_blank" : ' '); ?> class="solox-btn cta-one__link">
                        <span><?php echo esc_html($settings['layout_two_button_label']); ?></span>
                    </a>
                </div><!-- /.cta-one__content -->
            </div><!-- /.cta-one__inner -->
        </div><!-- /.container-fluid -->
    </section><!-- /.cta-one -->
    <!-- Call To Action Two End -->
<?php endif; ?>