<?php if ('layout_one' == $settings['layout_type']) : ?>
    <!--New Choose One start-->
    <section class="why-choose-one">
        <?php solox_elementor_rendered_image($settings, 'layout_one_shape_image', 'why-choose-one__shape-1'); ?>
        <div class="container">
            <div class="why-choose-one__inner">
                <div class="row">
                    <div class="col-xl-5">
                        <div class="why-choose-one__content">
                            <div class="sec-title">
                                <?php solox_elementor_rendered_image($settings, 'layout_one_title_img', 'sec-title__img'); ?>
                                <?php
                                if (!empty($settings['layout_one_sec_sub_title'])) :
                                    $this->add_inline_editing_attributes('layout_one_sec_sub_title', 'none');
                                    solox_elementor_rendered_content($this, 'layout_one_sec_sub_title', 'sec-title__tagline', $settings['section_sub_title_tag_layout_one']);
                                endif;

                                if (!empty($settings['layout_one_sec_title'])) :
                                    $this->add_inline_editing_attributes('layout_one_sec_title', 'none');
                                    solox_elementor_rendered_content($this, 'layout_one_sec_title', 'sec-title__title', $settings['section_title_tag_layout_one']);
                                endif;
                                ?>
                            </div><!-- /.sec-title -->
                            <?php
                            if (!empty($settings['layout_one_highlight_text'])) :
                                $this->add_inline_editing_attributes('layout_one_highlight_text', 'none');
                                solox_elementor_rendered_content($this, 'layout_one_highlight_text', 'why-choose-one__highlighted', 'p');
                            endif;
                            ?>
                            <!-- /.why-choose-one__highlighted -->
                            <?php
                            if (!empty($settings['layout_one_sec_summary'])) :
                                $this->add_inline_editing_attributes('layout_one_sec_summary', 'none');
                                solox_elementor_rendered_content($this, 'layout_one_sec_summary', 'why-choose-one__text', 'p');
                            endif;
                            ?>
                            <ul class="list-unstyled why-choose-one__list ml-0">
                                <?php
                                foreach ($settings['choose_list'] as $index => $item) :
                                ?>
                                    <li class="why-choose-one__list__item">
                                        <div class="why-choose-one__list__icon">
                                            <?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
                                        </div><!-- /.why-choose-one__list__icon -->
                                        <<?php echo esc_attr($item['title_tag_layout_one']); ?> class="why-choose-one__list__title">
                                            <a href="<?php echo esc_url($item['url']['url']); ?>"><?php echo wp_kses($item['title'], 'solox_allowed_tags'); ?></a>
                                        </<?php echo esc_attr($item['title_tag_layout_one']); ?>><!-- /.why-choose-one__list__title -->
                                        <p class="why-choose-one__list__text"><?php echo wp_kses($item['subtitle'], 'solox_allowed_tags'); ?></p><!-- /.why-choose-one__list__text -->
                                    </li><!-- /.why-choose-one__list__item -->
                                <?php endforeach; ?>
                            </ul><!-- /.list-unstyled why-choose-one__list -->
                        </div><!-- /.why-choose-one__content -->
                    </div><!-- /.col-xl-5 -->

                    <div class="col-xl-7">
                        <div class="solox-stretch-element-inside-column">
                            <div class="why-choose-one__image wow slideInRight">
                                <?php solox_elementor_rendered_image($settings, 'layout_one_front_image'); ?>
                            </div><!-- /.why-choose-one__image -->
                        </div><!-- /.ogency-stretch-element-inside-column -->
                    </div><!-- /.col-xl-7 -->

                </div><!-- /.row -->
            </div><!-- /.why-choose-one__inner -->
        </div><!-- /.container -->
    </section><!-- /.why-choose-one -->
<?php endif; ?>