<?php if ('layout_two' == $settings['layout_type']) : ?>
    <!--why-choose-two -->
    <section class="why-choose-three">
        <div class="why-choose-three__bg jarallax" data-jarallax data-speed="0.3" data-imgPosition="50% -100%" style="background-image: url(<?php echo esc_url($settings['layout_two_bg_image']['url']); ?>);"></div>
        <!-- /.why-choose__bg -->
        <div class="container">
            <div class="row">
                <div class="col-lg-5 wow fadeInUp" data-wow-delay="200ms">
                    <div class="why-choose-three__content">
                        <div class="sec-title">
                            <?php solox_elementor_rendered_image($settings, 'layout_two_title_img', 'sec-title__img'); ?>
                            <?php
                            if (!empty($settings['layout_two_sec_sub_title'])) :
                                $this->add_inline_editing_attributes('layout_two_sec_sub_title', 'none');
                                solox_elementor_rendered_content($this, 'layout_two_sec_sub_title', 'sec-title__tagline', $settings['section_sub_title_tag_layout_two']);
                            endif;

                            if (!empty($settings['layout_two_sec_title'])) :
                                $this->add_inline_editing_attributes('layout_two_sec_title', 'none');
                                solox_elementor_rendered_content($this, 'layout_two_sec_title', 'sec-title__title', $settings['section_title_tag_layout_two']);
                            endif;
                            ?>
                        </div><!-- /.sec-title -->
                        <?php
                        if (!empty($settings['layout_two_sec_summary'])) :
                            $this->add_inline_editing_attributes('layout_two_sec_summary', 'none');
                            solox_elementor_rendered_content($this, 'layout_two_sec_summary', 'why-choose-three__content__text', 'p');
                        endif;
                        ?>
                    </div>
                </div>
                <div class="col-lg-7 wow fadeInUp" data-wow-delay="300ms">
                    <ul class="list-unstyled why-choose-three__list">
                        <?php
                        foreach ($settings['choose_list_two'] as $index => $item) :
                        ?>
                            <li class="why-choose-three__item">
                                <div class="why-choose-three__item__top">
                                    <div class="why-choose-three__item__icon">
                                        <?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
                                    </div>
                                    <<?php echo esc_attr($item['title_tag_layout_two']); ?> class="why-choose-three__item__title">
                                        <?php echo wp_kses($item['title'], 'solox_allowed_tags'); ?>
                                    </<?php echo esc_attr($item['title_tag_layout_two']); ?>>
                                </div>
                                <!-- /.why-choose-three__title -->
                                <p class="why-choose-three__item__text"><?php echo wp_kses($item['subtitle'], 'solox_allowed_tags'); ?></p><!-- /.why-choose-three__text -->
                            </li><!-- /.why-choose-three__item -->
                        <?php endforeach; ?>
                    </ul><!-- /.list-unstyled why-choose-three__list -->
                </div>
            </div>
        </div><!-- /.container -->
    </section>
    <!-- why-choose-two -->
<?php endif; ?>