<?php if ('layout_one' === $settings['layout_type']) : ?>

    <!-- Error Start -->
    <section class="error-page">
        <div class="container">
            <div class="error-page__content">
                <div class="error-page__404">
                    <?php solox_elementor_rendered_image($settings, 'image'); ?>
                </div><!-- 404-image -->
                <div class="error-page__shape1 wow slideInDown" data-wow-delay="300ms"><img src="<?php echo esc_url($settings['shape_one']['url']); ?>" alt="<?php solox_get_thumbnail_alt($settings['shape_one']['id']); ?>"></div><!-- 404-image -->
                <div class="error-page__shape2 wow slideInUp" data-wow-delay="400ms"><img src="<?php echo esc_url($settings['shape_two']['url']); ?>" alt="<?php solox_get_thumbnail_alt($settings['shape_two']['id']); ?>"></div><!-- 404-image -->
                <?php
                if (!empty($settings['title'])) :
                    $this->add_inline_editing_attributes('title', 'none');
                    solox_elementor_rendered_content($this, 'title', 'error-page__title', $settings['title_tag_layout_one']);
                endif;
                ?>
                <p class="error-page__text"><?php echo esc_html($settings['sub_title']); ?></p><!-- 404-content -->
                <form class="error-page__form">
                    <div class="error-page__form-input">
                        <input type="search" placeholder="<?php echo esc_attr($settings['search_place_holder']); ?>">
                        <button type="submit"><i class="icon-magnifying-glass"></i></button>
                    </div>
                </form><!-- 404-search-form -->
                <a href="<?php echo esc_url($settings['button_url']['url']); ?>" <?php esc_attr(!empty($settings['button_url']['is_external']) ? "target=_blank" : ' '); ?> class="solox-btn">
                    <span class="solox-btn__shape"></span><span class="solox-btn__shape"></span><span class="solox-btn__shape"></span><span class="solox-btn__shape"></span>
                    <span class="solox-btn__text"><?php echo esc_html($settings['button_label']); ?></span>
                </a><!-- 404-btn -->
            </div><!-- 404-info -->
        </div>
    </section>
    <!-- Error End -->
<?php endif; ?>