<?php if ('layout_one' == $settings['layout_type']) : ?>

	<!-- Feature Start -->
	<section class="feature-one">
		<div class="feature-one__bg" style="background-image: url(<?php echo esc_url($settings['layout_one_bg']['url']); ?>);"></div>
		<div class="container">
			<div class="row">
				<?php $i = 1;
				foreach ($settings['features_list'] as $index => $item) : ?>
					<div class="col-lg-4 col-md-6 wow fadeInUp" data-wow-delay="100ms">
						<div class="feature-one__item text-center">
							<div class="feature-one__item__hover-img">
								<?php solox_elementor_rendered_image($item, 'shape'); ?>
							</div>
							<div class="feature-one__item__img">
								<?php solox_elementor_rendered_image($item, 'image'); ?>
								<div class="feature-one__item__icon">
									<?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
								</div>
							</div>
							<<?php echo esc_attr($item['sub_title_tag_layout_one']); ?> class="feature-one__item__sub-title">
								<?php echo wp_kses($item['subtitle'], 'solox_allowed_tags'); ?>
							</<?php echo esc_attr($item['sub_title_tag_layout_one']); ?>>
							<<?php echo esc_attr($item['title_tag_layout_one']); ?> class="feature-one__item__title">
								<?php echo wp_kses($item['title'], 'solox_allowed_tags'); ?>
							</<?php echo esc_attr($item['title_tag_layout_one']); ?>>
							<?php solox_elementor_rendered_image($item, 'title_image'); ?>
							<p class="feature-one__item__text"><?php echo wp_kses($item['content'], 'solox_allowed_tags'); ?></p>
						</div><!-- feature-item -->
					</div>
				<?php $i++;
				endforeach; ?>
			</div>
		</div>
	</section>
	<!-- Feature End -->
	<!-- Feature End -->
<?php endif; ?>