<?php if ('layout_one' == $settings['layout_type']) : ?>
  <!-- /.footer-subscribe-widget -->
  <div class="footer-widget footer-widget--about">
    <a href="<?php echo esc_url(home_url('/')); ?>" class="footer-widget__logo">
      <img src="<?php echo esc_url($settings['logo']['url']); ?>" width="<?php echo esc_attr($settings['logo_dimension']['width']); ?>" height="<?php echo esc_attr($settings['logo_dimension']['height']); ?>" alt="<?php echo esc_attr(get_bloginfo('name')); ?>">
    </a>

    <form data-url="<?php echo esc_html($settings['mailchimp_url']); ?>" class="footer-widget__newsletter mc-form">
      <input type="text" name="EMAIL" placeholder="<?php echo esc_attr($settings['mc_input_placeholder']); ?>">
      <button type="submit" class="fas fa-paper-plane">
        <span class="sr-only"><?php echo esc_html($settings['btn_label']); ?></span><!-- /.sr-only -->
      </button>
    </form><!-- /.footer-widget__newsletter mc-form -->
    <div class="mc-form__response"></div><!-- /.mc-form__response -->
  </div>
  <!-- /.footer-subscribe-widget -->
<?php endif; ?>