<?php if ('layout_two' == $settings['layout_type']) : ?>

    <!-- funfact two -->
    <section class="funfact-three">
        <div class="funfact-three__bg" style="background-image: url(<?php echo esc_url($settings['layout_two_bg_image']['url']); ?>);"></div>
        <div class="container">
            <ul class="list-unstyled funfact-three__list">
                <?php
                foreach ($settings['funfact_list_two'] as $index => $item) :
                ?>
                    <li class="funfact-three__item count-box">
                        <?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => 'funfact-three__icon'], 'i'); ?>
                        <div class="funfact-three__content">
                            <h3 class="funfact-three__count count-text" data-stop="<?php echo esc_attr($item['number']); ?>" data-speed="1500"></h3>
                            <!-- /.funfact-three__count -->
                            <p class="funfact-three__text"><?php echo wp_kses($item['title'], 'solox_allowed_tags'); ?></p><!-- /.funfact-three__text -->
                        </div><!-- /.funfact-three__content -->
                    </li><!-- /.funfact-three__item -->
                <?php endforeach; ?>
            </ul><!-- /.list-unstyled funfact-three__list -->
        </div><!-- /.container -->
    </section>
    <!-- funfact two -->

<?php endif; ?>