<?php if ('layout_two' === $settings['layout_type']) : ?>

    <div class="megamenu-popup">
        <a href="#" class="megamenu-clickable--close"><span class="icon-close"></span></a>
        <!-- /.megamenu-clickable--close -->
        <div class="megamenu-popup__content">
            <div class="demo-one">
                <div class="container">
                    <div class="row">
                        <?php foreach ($settings['megamenu_box_list'] as $item) :  ?>
                            <div class="col-md-6 col-lg-4">
                                <div class="demo-one__card">
                                    <div class="demo-one__image">
                                        <?php solox_elementor_rendered_image($item, 'image'); ?>
                                        <div class="demo-one__btns">
                                            <?php if (!empty($item['multi_page_title'])) : ?>
                                                <a href="<?php echo esc_url($item['multi_page_url']['url']); ?>" <?php esc_attr(!empty($item['multi_page_url']['is_external']) ? "target=_blank" : ' '); ?> class="solox-btn demo-one__btn">
                                                    <span><?php echo esc_html($item['multi_page_title']); ?></span>
                                                </a><!-- /.thm-btn demo-one__btn -->
                                            <?php endif; ?>
                                            <?php if (!empty($item['one_page_title'])) : ?>
                                                <a href="<?php echo esc_url($item['one_page_url']['url']); ?>" <?php esc_attr(!empty($item['one_page_url']['is_external']) ? "target=_blank" : ' '); ?> class="solox-btn demo-one__btn">
                                                    <span><?php echo esc_html($item['one_page_title']); ?></span>
                                                </a><!-- /.thm-btn demo-one__btn -->
                                            <?php endif; ?>
                                        </div><!-- /.demo-one__btns -->
                                    </div><!-- /.demo-one__image -->
                                    <?php
                                    if (!empty($item['heading'])) : ?>
                                        <div class="demo-one__content">
                                            <h3 class="demo-one__title">
                                                <a href="<?php echo esc_url($item['multi_page_url']['url']); ?>" <?php esc_attr(!empty($item['multi_page_url']['is_external']) ? "target=_blank" : ' '); ?>> <?php echo esc_html($item['heading']); ?></a>
                                            </h3><!-- /.demo-one__title -->
                                        </div><!-- /.demo-one__content -->
                                    <?php endif; ?>
                                </div><!-- /.demo-one__card -->
                            </div><!-- /.col-md-6 col-lg-3 -->
                        <?php endforeach; ?>
                    </div><!-- /.row -->
                </div><!-- /.container -->
            </div><!-- /.demos-one -->
        </div><!-- /.megamenu-popup__content -->
    </div><!-- /.megamenu-popup -->
<?php endif; ?>