<?php if ('layout_two' == $settings['layout_type']) : ?>
    <section class="instagram-two">
        <div class="container">
            <div class="instagram-two__carousel solox-owl__carousel owl-carousel owl-theme" data-owl-options='<?php echo esc_attr(solox_get_owl_options($settings)); ?>'>
                <?php foreach ($settings['layout_two_instagram_images'] as $index => $item) :  ?>
                    <div class="item">
                        <a href="<?php echo esc_url($item['url']['url']); ?>" <?php esc_attr(!empty($item['url']['is_external']) ? "target=_blank" : ' '); ?>>
                            <?php solox_elementor_rendered_image($item, 'image'); ?>
                        </a>
                    </div><!-- /.item -->
                <?php endforeach; ?>
            </div><!-- /.slider -->
        </div><!-- /.container -->
    </section><!-- /.instagram -->
<?php endif; ?>