<?php if ('layout_one' == $settings['layout_type']) : ?>
	<!--Offer Start-->
	<div class="offer-one">
		<div class="container-fluid">
			<div class="row gutter-y-30">
				<?php
				$i = 1;
				foreach ($settings['offers'] as $key => $item) :
				?>
					<div class="col-md-12 col-lg-6 wow fadeInUp" data-wow-duration="1500ms" data-wow-delay="<?php echo esc_attr($key); ?>00ms">
						<div class="offer-one__card" style="background-image: url(<?php echo esc_url($item['image']['url']); ?>);">
							<?php solox_elementor_rendered_image($item, 'shape', 'offer-one__card__shape'); ?>
							<div class="offer-one__card__inner">
								<div class="offer-one__card__value"><?php echo wp_kses($item['sub_title'], 'solox_allowed_tags'); ?></div><!-- /.offer-one__card__value -->
								<<?php echo esc_attr($item['title_tag_layout_one']); ?> class="offer-one__card__title">
									<?php echo wp_kses($item['title'], 'solox_allowed_tags'); ?>
								</<?php echo esc_attr($item['title_tag_layout_one']); ?>><!-- /.offer-one__card__title -->
								<?php if (!empty($item['button_label'])) : ?>
									<a href="<?php echo esc_url($item['button_url']['url']); ?>" <?php esc_attr(!empty($item['button_url']['is_external']) ? "target=_blank" : ' '); ?> class="solox-btn solox-btn--base offer-one__card__link">
										<span><?php echo wp_kses($item['button_label'], 'solox_allowed_tags'); ?></span>
									</a>
								<?php endif; ?>
							</div><!-- /.offer-one__card__inner -->
						</div><!-- /.offer-one__card -->
					</div><!-- /.col-md-12 col-lg-6 -->
				<?php $i++;
				endforeach; ?>
			</div><!-- /.row -->
		</div><!-- /.container-fluid -->
	</div><!-- /.offer-one -->
	<!--Offer End-->
<?php endif; ?>