<?php if ('layout_one' == $settings['layout_type']) : ?>
	<div class="portfolio-details__pagination wow fadeInUp" data-wow-delay="400ms">
		<a class="portfolio-details__pagination__previous" <?php echo esc_attr(!empty($settings['prev_url']['is_external']) ? "target=_blank" : ' '); ?> href="<?php echo esc_url($settings['prev_url']['url']); ?>" aria-label="Previous">
			<?php \Elementor\Icons_Manager::render_icon($settings['prev_icon'], ['aria-hidden' => 'true', 'class' => ' '], 'i'); ?>
			<span><?php echo esc_html($settings['prev_text']); ?></span><?php echo esc_html($settings['prev_project_title']); ?>
		</a>
		<a <?php echo esc_attr(!empty($settings['next_url']['is_external']) ? "target=_blank" : ' '); ?> class="portfolio-details__pagination__next" href="<?php echo esc_url($settings['next_url']['url']); ?>" aria-label="Next">
			<span><?php echo esc_html($settings['next_text']); ?></span><?php echo esc_html($settings['next_project_title']); ?>
			<?php \Elementor\Icons_Manager::render_icon($settings['next_icon'], ['aria-hidden' => 'true', 'class' => ' '], 'i'); ?>
		</a>
	</div><!-- /.pagination -->
<?php endif; ?>