<?php if ('layout_one' === $settings['layout_type']) : ?>

    <!--Faq Search Box Start-->
    <section class="faq-page-search">
        <div class="container">
            <div class="faq-page-search__inner wow fadeInUp" data-wow-duration="1500ms" style="background-image: url(<?php echo esc_url($settings['shape_four']['url']); ?>);">
                <?php solox_elementor_rendered_image($settings, 'shape_one', 'faq-page-search__shape-1'); ?>
                <?php solox_elementor_rendered_image($settings, 'shape_two', 'faq-page-search__shape-2'); ?>
                <?php solox_elementor_rendered_image($settings, 'shape_three', 'faq-page-search__shape-3'); ?>
                <div class="row">
                    <div class="col-lg-12">
                        <?php
                        if (!empty($settings['sec_title'])) :
                            $this->add_inline_editing_attributes('sec_title', 'none');
                            solox_elementor_rendered_content($this, 'sec_title', 'faq-page-search__title', $settings['section_title_tag_layout_one']);
                        endif;

                        if (!empty($settings['sub_title'])) :
                            $this->add_inline_editing_attributes('sub_title', 'none');
                            solox_elementor_rendered_content($this, 'sub_title', 'faq-page-search__text', 'p');
                        endif;
                        ?>
                        <form method="get" class="faq-page-search__form">
                            <input type="text" id="error-search" placeholder="<?php echo esc_attr('Search here...', 'solox'); ?>" />
                            <button type="submit" class="faq-page-search__form__btn" aria-label="search submit">
                                <span><i class="icon-magnifying-glass"></i></span>
                            </button>
                        </form><!-- /.faq-page-search__form -->
                        <?php if (!empty($settings['button_label'])) : ?>
                            <a href="<?php echo esc_url($settings['button_url']['url']); ?>" class="solox-btn solox-btn--base faq-page-search__btn">
                                <span><?php echo esc_html($settings['button_label']); ?></span>
                            </a>
                        <?php endif; ?>
                    </div><!-- /.col-lg-12 -->
                </div><!-- /.row -->
            </div><!-- /.faq-page-search__inner -->
        </div><!-- /.container -->
    </section><!-- /.faq-page-search -->
    <!--Faq Search Box End-->
<?php endif; ?>