<?php if ('layout_one' == $settings['layout_type']) : ?>
	<!-- Team Style One Start -->
	<section class="team-one team-one--page">
		<div class="container">
			<div class="row gutter-y-30">
				<?php
				foreach ($settings['team_items'] as $item) : ?>
					<div class="col-md-6 col-lg-4">
						<div class="team-card wow fadeInUp" data-wow-duration='1500ms' data-wow-delay='000ms'>
							<div class="team-card__image">
								<div class="team-card__image__bg"></div><!-- /.team-card__image__bg -->
								<?php solox_elementor_rendered_image($item, 'image'); ?>
								<div class="team-card__hover">
									<?php if (!empty($item['social_network'])) : ?>
										<div class="team-card__social">
											<i class="fa fa-share-alt"></i>
											<div class="list-unstyled team-card__social__list">
												<?php echo wp_kses($item['social_network'], 'solox_allowed_tags'); ?>
											</div><!-- /.list-unstyled team-card__social__list -->
										</div><!-- /.team-card__social -->
									<?php endif; ?>
									<?php if (!empty($item['mail'])) : ?>
										<div class="team-card__email">
											<?php echo wp_kses($item['mail'], 'solox_allowed_tags'); ?>
										</div><!-- /.team-card__email -->
									<?php endif; ?>
								</div><!-- /.team-card__hover -->
							</div><!-- /.team-card__image -->
							<div class="team-card__content">
								<<?php echo esc_attr($item['team_designation_tag_layout_one']); ?> class="team-card__designation">
									<?php echo wp_kses($item['designation'], 'solox_allowed_tags'); ?>
								</<?php echo esc_attr($item['team_designation_tag_layout_one']); ?>><!-- /.team-card__designation -->
								<<?php echo esc_attr($item['team_name_tag_layout_one']); ?> class="team-card__title">
									<a href="<?php echo esc_url($item['url']['url']); ?>"><?php echo wp_kses($item['name'], 'solox_allowed_tags'); ?></a>
								</<?php echo esc_attr($item['team_name_tag_layout_one']); ?>><!-- /.team-card__title -->
							</div><!-- /.team-card__content -->
						</div><!-- /.team-card -->
					</div><!-- /.col-md-6 col-lg-4 -->
				<?php
				endforeach; ?>
			</div><!-- /.row -->
		</div><!-- /.container -->
	</section><!-- /.team-one -->
	<!-- Team Style One End -->
<?php endif; ?>