<?php if ('layout_three' == $settings['layout_type']) : ?>
	<!--About Three Start-->
	<section class="about-three">
		<div class="container">
			<div class="row">
				<div class="col-xl-7">
					<div class="about-three__left">
						<div class="section-title text-left">
							<?php
							if (!empty($settings['layout_three_sec_sub_title'])) :
								$this->add_inline_editing_attributes('layout_three_sec_sub_title', 'none');
								solox_elementor_rendered_content($this, 'layout_three_sec_sub_title', 'section-title__tagline', $settings['section_sub_title_tag_layout_three']);
							endif;

							if (!empty($settings['layout_three_sec_title'])) :
								$this->add_inline_editing_attributes('layout_three_sec_title', 'none');
								solox_elementor_rendered_content($this, 'layout_three_sec_title', 'section-title__title', $settings['section_title_tag_layout_three']);
							endif;
							?>
						</div>
						<?php
						if (!empty($settings['layout_three_summary'])) :
							$this->add_inline_editing_attributes('layout_three_summary', 'none');
							solox_elementor_rendered_content($this, 'layout_three_summary', 'about-three__text', 'p');
						endif;
						?>
						<div class="about-three__points-box">
							<ul class="about-three__points-list list-unstyled ml-0">
								<?php $i = 1;
								foreach ($settings['layout_three_check_list'] as $index => $item) : ?>
									<?php if ($i % 2 != 0) : ?>
										<li>
											<div class="icon icon-svg">
												<?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
											</div>
											<div class="text">
												<?php
												if (!empty($item['title'])) :
													solox_basic_rendered_content($this, $item,  'title', '', 'p');
												endif;
												?>
											</div>
										</li>
									<?php endif; ?>
								<?php $i++;
								endforeach; ?>
							</ul>
							<ul class="about-three__points-list list-unstyled">
								<?php
								$i = 1;
								foreach ($settings['layout_three_check_list'] as $index => $item) : ?>
									<?php if ($i % 2 == 0) : ?>
										<li>
											<div class="icon icon-svg">
												<?php \Elementor\Icons_Manager::render_icon($item['icon'], ['aria-hidden' => 'true', 'class' => ' '], 'span'); ?>
											</div>
											<div class="text">
												<?php
												if (!empty($item['title'])) :
													solox_basic_rendered_content($this, $item,  'title', '', 'p');
												endif;
												?>
											</div>
										</li>
									<?php endif; ?>
								<?php $i++;
								endforeach; ?>
							</ul>
						</div>
						<div class="about-three__btn-box">
							<?php
							if (!empty($settings['layout_three_button_label'])) :
								solox_basic_rendered_content($this, $settings,  'layout_three_button_label', 'about-three__btn thm-btn', 'a', 'layout_three_button_url', '');
							endif;
							?>
						</div>
					</div>
				</div>
				<div class="col-xl-5">
					<div class="about-three__right">
						<div class="about-three__img-box">
							<div class="about-three__img">
								<?php solox_elementor_rendered_image($settings, 'layout_three_image_one'); ?>
							</div>
							<div class="about-three__img-2">
								<?php solox_elementor_rendered_image($settings, 'layout_three_image_two'); ?>
								<div class="about-three__shape-1"></div>
								<div class="about-three__video-link">
									<a href="<?php echo esc_url($settings['layout_three_video_url']); ?>" class="video-popup">
										<div class="about-three__video-icon">
											<span class="fa fa-play"></span>
											<i class="ripple"></i>
										</div>
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!--About Three End-->

<?php endif; ?>